@charset "utf-8";
/* CSS Document */
body{
	font-size:12px;
	margin:0px;
	height:100%;
	font-family: Arial, sans-serif;
	text-align:justify;
	color:#222222;
	background-color:#000
}

.w3-main{margin-left: 200px;}
div.w3-input, input[type=text], input[type=email], input[type=tel], input[type=date], input[type=password], input[type=file], textarea, select{border:solid thin #aaa!important}
input[type=checkbox]{margin-top:.5em}
textarea{height:6em!important}
.w3-input{border-radius: 4px; padding: 6px;height: 30px; }
.w3-button{transition-duration:0.5s;}
.w3-button:not(.w3-bar-item){background-color: #6b6d70; color: #fff; font-weight:600; border-radius:8px; padding: 4px 16px;}
.txtgris{color:#6b6d70}
.cuadroblanco{background-color:#FFFFFF; margin: 15px 10px 15px; padding:10px 20px; border-radius:4px}
.titulo{margin:-10px -20px 10px; padding:10px 20px; border-radius: 4px 4px 0 0;}
.circular {
  border-radius: 50%;
  border:#0a5dd1 solid thin;
  width:32px!important;
}
hr{ border:0; border-top:#ddd solid 1px; margin: 10px 0;}
th, td {
    margin: 0;
    padding: 0;
}
.vistatabla, .vistatablamin {
    border-collapse:separate;
	border-spacing: 0;
    border:solid #ddd 1px;
    border-radius:6px;
    -moz-border-radius:6px;
	width:100%; font-size:11px;
}
.vistatablamin {
	font-size:10px!important
}
.vistatabla td, .vistatabla th, .vistatablamin td, .vistatablamin th {
    border-left:solid #ddd 1px;
    border-top:solid #ddd 1px;
    padding: 5px;
}
.vistatablamin td, .vistatablamin th{
	 padding:2px!important
}

.vistatabla th, .vistatablamin th {
    border-top: none;
	font-weight:normal
}

.vistatabla td:first-child, .vistatablamin td:first-child, th:first-child {
     border-left: none;
}

.vistatabla th:first-child, .vistatablamin th:first-child { border-radius: 6px 0 0 0; }
.vistatabla th:last-child, .vistatablamin th:last-child {border-radius: 0 6px 0 0; }

.vistatabla tr:last-child td:first-child, .vistatablamin tr:last-child td:first-child {border-radius: 0 0 0 6px; }
.vistatabla tr:last-child td:last-child, .vistatablamin tr:last-child td:last-child { border-radius: 0 0 6px 0; }
.vistatabla td, .vistatablamin td{background-color:#eef1f3}

.btnpeq{border:none; border-radius:4px;padding: 2px 10px; cursor:pointer; text-decoration:none}
.fgris{background-color:#d4dbe3}
.fgrisosc{color:#fff; background-color:#192024}
.btnazul{background-color:#589ff8!important; color:#fff!important}
.btnazul:hover{background-color:#0d2142!important; color:#fff!important;}
.fazul{ background-color:#0d2142; color:#fff}
.fazulc{ background-color:#589ff8; color:#fff}
.subtitadmin{ font-weight:bold; font-size:14px}
.inputadmin{ width:400px; max-width:100%}

.aviso{
	font-weight:bold; margin:auto; text-align:center; font-size:1.3em
}


#mnu a{color:#fff; text-decoration:none}
#mnu img{width:14px; margin-right:10px}
#mnu {width: calc(100% - 200px); background-color:#282e33; letter-spacing:1px; text-transform:uppercase}
header .w3-button{background-color:#282e33; height:50px; font-weight: bold; padding-top: 15px;}
.mitadder{
	padding-left:10px;
}
.mitadizq{
	padding-right:10px;
}
.mitadcentro{
	padding:0 5px
}
.mitad{width:50%; float:left}
@media only screen and (max-width:600px){
	#mnu{width:100%}
	.mitadder{
		margin-top:1.5em; padding-left:0
	}
	.mitadizq{
		padding-right:0
	}
	.mitadcentro{
		margin-top:1.5em; padding-right:0; padding-left:0}
	.cuerpo{
		margin:0 10px
	}
	.contenido{
		margin:10px 10px
	}
	.centrar-small{text-align:center!important}
	.vistatabla{
		font-size: 0.75em;
	}
	.cuadroblanco{background-color:#FFFFFF; margin: 15px 0px;}
}
@media only screen and (min-width:601px){
	.cflex{display: -webkit-flex; /* Safari */
		display: flex;}
}

#divaviso{text-align:center; font-weight:bold; position: fixed; top: 0; width: 100%; color:#fff}
#divaviso.ok{background-color:#00B73C;}
#divaviso.error{background-color:#cc0000;}
#divaviso .w3-button{padding: 6px 13px; border-radius:0px}
#divaviso.ok .w3-button{background-color: green;}
#divaviso.error .w3-button{background-color: #e00;}
.w3-container{padding:0}

.pildora{text-align: center;
font-size: 12px;
padding: 3.5px 14px; border-radius:24px; font-weight:bold; text-decoration:none}
